Subject: Summary: Extended Huckel

From: Xiaofeng Duan <[email-masked]>
Date: Wed, 14 Aug 1996 11:53:08 -0400 (EDT)

My original question is:
>
> I was wondering where I can find codes that can do Extended Huckel
> calculations on the unix machine. We have Hyperchem which can do so,
> but it is on PCs.

I got a few answers. Basically,there are two suggestions: Landrum's code
named "YAeHMOP", and programs ICON or FORTICON from QCPE. I sincerely
thank all the people who answered my question promptly. Here is the
summary of the answers I got.
#############################################################

>From [email-masked] Aug 14 10:22:04 1996
Date: Mon, 12 Aug 1996 15:51:39 -0400
From: greg Landrum <[email-masked]>
To: Xiaofeng Duan <[email-masked]>
Subject: Re: CCL:Extended Huckel code

I have written a package of programs (called YAeHMOP) for
doing extended Hueckel calculations on molecules and
solids.  The programs are freely available in
source and executable form (for IBM, HP, and SGI workstations)
at.

You can find information about the package at URL:

http://overlap.chem.cornell.edu:8080/yaehmop.html

I hope this helps,
-greg

-- 
----------------------------
>From [email-masked] Aug 14 10:22:21 1996
Date: Mon, 12 Aug 1996 14:58:34 -0500
From: "John J. Nash" <[email-masked]>
To: [email-masked]
Subject: EHMO

Dear Xiaofeng:

There are two packages that you might be able to use to do EHMO on
Unix machines. The first is called "FORTICON8" and can be obtained from
the Quantum Chemistry Program Exchange (QCPE) in Bloomington, IN. The
second package is "ARGUS". I am not sure where this can be obtained but
you might try contacting the author:

Mark Thompson  e-mail: [email-masked]

Hope this helps!

Sincerely,
John Nash
Purdue University
[email-masked]
--------------------------------------------------------------------------
>From [email-masked] Aug 14 10:22:35 1996
Date: Tue, 13 Aug 1996 06:56:13 +0930 (CST)
From: Brian Salter-Duke <[email-masked]>
To: Xiaofeng Duan <[email-masked]>
Subject: Re: CCL:Extended Huckel code

You do not say what elements you want to cover and what version of
EHM. There is quite a bit of stuff at QCPE. I have a simple version for
teaching that just handles 1st row elements. I am happy to let you
have that. It, and all the QCPE stuff, is in Fortran and should run on
any unix system with Fortran.

Cheers, Brian. 
-- 
        Associate Professor Brian Salter-Duke (Brian Duke)
School of Mathematical and Physical Sciences, Northern Territory University,
          Darwin, NT 0909, Australia.  Phone 089-466702
e-mail: [email-masked]  or [email-masked]
----------------------------------------------------------------------------
>From [email-masked] Aug 14 10:23:12 1996
Date: Mon, 12 Aug 1996 14:38:06 -0700
From: Max Muir <[email-masked]>
To: [email-masked]
Subject: Re: CCL:Extended Huckel code

Dear Xiaofeng Duan,

ZINDO can do EHT type calculations and the version available from
Molecular Simulations runs on IRIX and AIX.

Best wishs,

Max Muir
-----------------------------------------------------------------------------
>From [email-masked] Aug 14 10:23:25 1996
Date: Mon, 12 Aug 1996 23:57:46 +0200
From: [email-masked]
To: [email-masked]
Subject: EHT

Just about every commercial package does this.  For a stand-alone program you
can probably use ICON or FORTICON from QCPE.  I'm not certain if there is an
official port of these to a UNIX box, but this should be simple to do.

sb

===========================================================================
  Stephen B. Bowlus, Ph.D.                Computer-Aided Molecular Design
                                          Research Division
  e-mail: [email-masked]               Sandoz Agro, Inc.
  Phone:  + 1 415 354 3904                975 California Ave.
  Fax:    + 1 415 857 1125                Palo Alto, CA 94304
===========================================================================
>From [email-masked] Aug 14 10:23:52 1996
Date: Mon, 12 Aug 96 23:28:08 BST
From: "P. Sherwood" <[email-masked]>
To: [email-masked]
Subject: Re: CCL:Extended Huckel code

take a look at  YaEHMOp - from Greg Landrum of the Hoffmann group -

  http://overlap.chem.cornell.edu:8080/~landrum/yaehmop.html

Paul Sherwood
----------------------------------------------------------------------------
>From [email-masked] Aug 14 10:24:45 1996
Date: Tue, 13 Aug 1996 09:59:28 +0000
From: Martin Braendle <[email-masked]>
To: Xiaofeng Duan <[email-masked]>
Subject: Re: CCL:Extended Huckel code

Dear Xiaofeng,

such a code is available at QCPE - the ICONC/INPUTC package QCMP #116 by
G. Calzaferri and M. Braendle. It has Makefiles for MS-DOS, VMS, and UNIX.

With kind regards

Martin

-- 
Dr. Martin Braendle             Jaegerstrasse 10/11, Zi. 303
Max-Planck-Gesellschaft         D-10117 Berlin
Arbeitsgruppe Quantenchemie     Tel.: (49)-(30)-20192305
an der Humboldt-Universitaet    Fax.: (49)-(30)-20192302
E-mail: [email-masked]
------------------------------------------------------------------------------
>From [email-masked] Aug 14 10:24:57 1996
Date: Tue, 13 Aug 1996 14:15:46 +0200 (DFT)
From: Ruedi Rytz <[email-masked]>
To: Xiaofeng Duan <[email-masked]>
Subject: Re: CCL:Extended Huckel code

Hello

We have developed an Extended Huckel package called ICON-EDiT. Besides
the usual EHMO computations, ICON-EDiT performs oscillator strength
(UV/VIS spectra) calculations based on EHMO wave functions. 

The DOS-WINDOWS binaries of ICON-EDiT along with a few example files and
a short manual are available by following the URL: http://iacrs1.unibe.ch/

For UNIX or VAX systems, we refer to ICON-EDiTs predecessor ICONC&INPUTC
available through QCPE (number 116). The FORTRAN77 sources are shipped along 
with this distribution and compile on many different platforms. Except for 
the oscillator strength part ICONC&INPUTC and ICON-EDiT are almost the same.

As soon as possible we will start distributing the ICON-EDiT sources and a 
detailed manual upon request for a few dollars to cover our expenses.

Enjoy the package!

Ruedi Rytz

-- 
--------------------------------------------------------------------------------
Ruedi Rytz, Department of Chemistry, University of Berne, 
Freiestrasse. 3, 3012 Bern, Switzerland. 
E-Mail: [email-masked]  HTTP://iacrs1.unibe.ch/members/rr.html
Tel. +41 31 631 42 25, Fax +41 31 631 39 94
--------------------------------------------------------------------------------